.centerBoxHeading{background:none;border-bottom:1px solid #888;width:90%;margin:0 auto;font-size:21px;font-weight:400;padding-bottom:11px;color:#9a1213;text-shadow:none;margin-top:-30px;}



.centerBoxWrapper {display:none;}



#contentMainWrapper {margin-top:0px;background-color:#000;display:none;}



#indexDefault.centerColumn {height:800px;}



/*#headerWrapper, #logoWrapper {display:none;}*/



#logo {display:none;}



#indexCenter {width:1064px;margin:0 auto;margin-top:100px;display:block;}



#casualIndex {width:260px;height:500px;float:left;background:url(images/18_soda.jpg) no-repeat;}



#centerBox {width:524px;height:500px;float:left;}



#logoIndex {width:500px;height:300px;margin:0 auto;background:url(images/logo_400.png) 50px 100px no-repeat;}



#suitsIndex {width:260px;height:500px;float:right;background:url(images/suits17.jpg) no-repeat;}



#casualNav {width:150px;color:#000;margin-left:20px;margin-top:430px;}



#suitNav {width:130px;float:left;color:#000;margin-left:20px;margin-top:430px;}



#textBox {width:300px;float:right;color:#eee;margin-right:70px;display:inline;}



#fb {width:30px;float:right;margin-right:160px;margin-top:30px;display:none;}







#casualNav a {color: #eee;text-decoration: none;}



#suitNav a {color: #000;text-decoration: none;}



#casualNav a:visited {color: #eee;text-decoration: none;}



#suitNav a:visited {color: #000;text-decoration: none;}



#casualNav a:hover, #suitNav a:hover {color: #ccc;}



#casualNav a:active, #suitNav a:active {color: #fff;}